.body{
	background-color: rgb(255, 255, 255);
}

.title{
	font-size: 42px;
 	font-family: Arial, Helvetica, sans serif;
}

.title1{
 	font-size: 28px;
 	font-family: Arial, Helvetica, sans serif;
	background-color: rgb(221, 238, 221);
}

.title2{
 	font-size: 22px;
 	font-family: Arial, Helvetica, sans serif;
	font-weight: bold;
}

.contain{
 	font-family: Arial, Helvetica, sans serif;
}

.precision{
	font-family: Arial, Helvetica, sans serif;
	font-style: italic;
	font-size: 14px;
}

.menu{
 	font-family: Arial, Helveltica, sans serif;
        text-align: center;
}

.currentlink{
	font-style: "italic";
        font-size: 70%;
}

.note{
 	font-size: 12px;
 	font-family: Arial, Helvetica, sans serif;
}

.news{
	font-family: Arial, Helvetica, sans serif;
	font-size: 14px;
	font-style: italic;
        text-align: right;
}

.update{
 	font-size: 10px;
 	font-family: Arial, Helvetica, sans serif;
        text-align: center;
}
